{
  "Format": "1.0",
  "Quests": [
	{
    "Name": "Lucas_Matcha_cake", 
    "Type": "ItemDelivery", 
    "Title": "Lucas's Matcha Cake",
    "Description": "Lucas would like a Matcha Cake",
    "Objective": "Bring Lucas a Matcha Cake",
    "DaysLeft": 100, 
    "Reward": 1,
    "RewardType": "936",
    "Cancelable": true, 
    "Trigger": "Lucas 941", 
    "ReactionText": "Thank you, little farmer.$h"
    },
	{
    "Name": "Uriel_Coconut_jelly", 
    "Type": "ItemDelivery", 
    "Title": "Uriel's Coconut Jelly",
    "Description": "Uriel needs a Coconut Jelly for undetermined reasons.",
    "Objective": "Bring a Coconut Jelly to Uriel.",
    "DaysLeft": 10, 
    "Reward": 1,
    "RewardType": "936",
    "Cancelable": true, 
    "Trigger": "Uriel 939", 
    "ReactionText": "Thank you so much, I appreciate it.$h"
    },
	{
    "Name": "Pelette_Colorfulpieces", 
    "Type": "ItemDelivery", 
    "Title": "Pelette's Ancient Sword",
    "Description": "Pelette would like an Ancient Sword",
    "Objective": "Bring Pelette an Ancient Sword.",
    "DaysLeft": 10, 
    "Reward": 1,
    "RewardType": "936",
    "Cancelable": true, 
    "Trigger": "Pelette 109", 
    "ReactionText": "Thank you, with this I'll surely strike fear into my foes. $h"
    },
		{
    "Name": "Pelette_food", 
    "Type": "ItemDelivery", 
    "Title": "Pelette's Curry Rice",
    "Description": "Pelette would like Curry Rice.",
    "Objective": "Bring Pelette Curry Rice",
    "DaysLeft": 100, 
    "Reward": 1,
    "RewardType": "936",
    "Cancelable": true, 
    "Trigger": "Pelette 937", 
    "ReactionText": "Thank you, I was wondering how much longer it would take you.$h"
    },
	],
  "Offers": [	
	{
      "QuestName": "Pelette_food",
      "OfferedBy": "Mail",
      "OfferDetails": {
        "Topic": "Curry Rice",
        "Text": "@,^I'm hungry for some curry rice, could you make some for me?^     - Pelette"
      },
      "When": {
        "Seasons": "spring",
        "Days": "15",
		"QuestNeverCompleted": "yes"
      }
    },
	{
      "QuestName": "Pelette_Colorfulpieces",
      "OfferedBy": "Mail",
      "OfferDetails": {
        "Topic": "I need an Ancient Sword.",
        "Text": "@,^I need an Ancient Sword, let me know if you find one.^     - Pelette"
      },
      "When": {
        "Seasons": "summer",
        "Days": "2",
		"QuestNeverCompleted": "yes"
      }
    },
	{
      "QuestName": "Uriel_Coconut_jelly",
      "OfferedBy": "Mail",
      "OfferDetails": {
        "Topic": "I need Coconut jelly.",
        "Text": "I need some coconut jelly.^Don't ask why, I won't answer.^     - Uriel"
      },
      "When": {
        "Seasons": "spring",
        "Days": "24",
		"QuestNeverCompleted": "yes"
      }
    },
	{
      "QuestName": "Lucas_Matcha_cake",
      "OfferedBy": "Mail",
      "OfferDetails": {
        "Topic": "Matcha Cake",
        "Text": "Little Farmer, could you be a dear and bring me a Matcha Cake for my afternoon cake? Thank yoou.^     - Lucas"
      },
      "When": {
        "Seasons": "fall",
        "Days": "10",
		"QuestNeverCompleted": "yes"
      }
    },

	
  ]
}